[Desktop Entry]
Name=@PACKAGE_NAME@
Comment=Create and edit 2D animations and compositions
Exec=synfigstudio %F
Terminal=false
Type=Application
Icon=synfig_icon.png
Categories=Graphics;2DGraphics;VectorGraphics;
StartupNotify=true
MimeType=image/sif
